{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/cogwheel_4",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/lets_do/silo_wood",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/oak_boat",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/oak_trapdoor_2",
			"required": false
		},
		{
			"id": "brewery:table",
			"required": false
		},
		{
			"id": "brewery:silo_wood",
			"required": false
		},
		{
			"id": "candlelight:oak_cabinet",
			"required": false
		},
		{
			"id": "candlelight:oak_drawer",
			"required": false
		},
		{
			"id": "createbigcannons:cannon_carriage",
			"required": false
		},
		{
			"id": "farmersdelight:cutting_board",
			"required": false
		},
		{
			"id": "farm_and_charm:silo_wood",
			"required": false
		},
		{
			"id": "genshinstrument:windsong_lyre",
			"required": false
		},
		{
			"id": "handcrafted:oak_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:oak_desk",
			"required": false
		},
		{
			"id": "handcrafted:oak_drawer",
			"required": false
		},
		{
			"id": "handcrafted:oak_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:oak_shelf",
			"required": false
		},
		{
			"id": "handcrafted:oak_side_table",
			"required": false
		},
		{
			"id": "handcrafted:bamboo_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:bamboo_desk",
			"required": false
		},
		{
			"id": "handcrafted:bamboo_drawer",
			"required": false
		},
		{
			"id": "handcrafted:bamboo_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:bamboo_shelf",
			"required": false
		},
		{
			"id": "handcrafted:bamboo_side_table",
			"required": false
		},
		{
			"id": "handcrafted:birch_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:birch_desk",
			"required": false
		},
		{
			"id": "handcrafted:birch_drawer",
			"required": false
		},
		{
			"id": "handcrafted:birch_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:birch_shelf",
			"required": false
		},
		{
			"id": "handcrafted:birch_side_table",
			"required": false
		},
		{
			"id": "handcrafted:cherry_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:cherry_desk",
			"required": false
		},
		{
			"id": "handcrafted:cherry_drawer",
			"required": false
		},
		{
			"id": "handcrafted:cherry_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:cherry_shelf",
			"required": false
		},
		{
			"id": "handcrafted:cherry_side_table",
			"required": false
		},
		{
			"id": "handcrafted:crimson_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:crimson_desk",
			"required": false
		},
		{
			"id": "handcrafted:crimson_drawer",
			"required": false
		},
		{
			"id": "handcrafted:crimson_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:crimson_shelf",
			"required": false
		},
		{
			"id": "handcrafted:crimson_side_table",
			"required": false
		},
		{
			"id": "handcrafted:dark_oak_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:dark_oak_desk",
			"required": false
		},
		{
			"id": "handcrafted:dark_oak_drawer",
			"required": false
		},
		{
			"id": "handcrafted:dark_oak_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:dark_oak_shelf",
			"required": false
		},
		{
			"id": "handcrafted:dark_oak_side_table",
			"required": false
		},
		{
			"id": "handcrafted:jungle_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:jungle_desk",
			"required": false
		},
		{
			"id": "handcrafted:jungle_drawer",
			"required": false
		},
		{
			"id": "handcrafted:jungle_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:jungle_shelf",
			"required": false
		},
		{
			"id": "handcrafted:jungle_side_table",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_desk",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_drawer",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_shelf",
			"required": false
		},
		{
			"id": "handcrafted:mangrove_side_table",
			"required": false
		},
		{
			"id": "handcrafted:oak_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:oak_desk",
			"required": false
		},
		{
			"id": "handcrafted:oak_drawer",
			"required": false
		},
		{
			"id": "handcrafted:oak_fancy_bed",
			"required": false
		},
		{
			"id": "handcrafted:oak_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:oak_shelf",
			"required": false
		},
		{
			"id": "handcrafted:oak_side_table",
			"required": false
		},
		{
			"id": "handcrafted:spruce_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:spruce_desk",
			"required": false
		},
		{
			"id": "handcrafted:spruce_drawer",
			"required": false
		},
		{
			"id": "handcrafted:spruce_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:spruce_shelf",
			"required": false
		},
		{
			"id": "handcrafted:spruce_side_table",
			"required": false
		},
		{
			"id": "handcrafted:warped_cupboard",
			"required": false
		},
		{
			"id": "handcrafted:warped_desk",
			"required": false
		},
		{
			"id": "handcrafted:warped_drawer",
			"required": false
		},
		{
			"id": "handcrafted:warped_nightstand",
			"required": false
		},
		{
			"id": "handcrafted:warped_shelf",
			"required": false
		},
		{
			"id": "handcrafted:warped_side_table",
			"required": false
		},
		{
			"id": "meadow:watering_can",
			"required": false
		},
		{
			"id": "meadow:wooden_flower_pot_big",
			"required": false
		},
		{
			"id": "minecraft:cartography_table",
			"required": false
		},
		{
			"id": "minecraft:fletching_table",
			"required": false
		},
		{
			"id": "minecraft:oak_boat",
			"required": false
		},
		{
			"id": "minecraft:smithing_table",
			"required": false
		},
		{
			"id": "nethersdelight:hoglin_trophy",
			"required": false
		},
		{
			"id": "vinery:oak_wine_rack_big",
			"required": false
		},
		{
			"id": "vinery:oak_wine_rack_mid",
			"required": false
		},
		{
			"id": "vinery:oak_wine_rack_small",
			"required": false
		},
		{
			"id": "xercamusic:drum",
			"required": false
		}
	]
}